=== debian/control ===
Source: prism-webapp-zoho-discussions
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-zoho-discussions
Architecture: all
Depends: prism
Homepage: http://discussions.zoho.com/
Description: Zoho Discussions WebApp for Prism
 Zoho Discussions WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
